<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- InstanceBeginEditable name="doctitle" -->

<title>MAC-ATAC Sportfishing Charters | Details | Fishing Tips</title>

<meta name="description" content="The Mac-Atac specialty is fishing the waters of Buzzards Bay, Fishing trips to the Elizabeth Islands, Sports fishing Cuttyhunk, Saltwater Fishing Martha’s Vineyard, MA trophy fishing and offshore Cape.">

<meta name="keyword" content="Sports fishing Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Islands, Mac-Atac fishing charters, Buzzards Bay fishing trips, Elizabeth Islands guided fishing trips, Cuttyhunk guided fishing trips, Martha’s Vineyard fishing guide.">





<!-- InstanceEndEditable -->

<!-- InstanceBeginEditable name="head" -->

<!-- InstanceEndEditable -->

<link href="styles.css" rel="stylesheet" type="text/css" />

<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>

<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />

<script type="text/javascript">



  var _gaq = _gaq || [];

  _gaq.push(['_setAccount', 'UA-30561693-1']);

  _gaq.push(['_trackPageview']);



  (function() {

    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

  })();



</script>

<script type="text/javascript">

function show_year () {

	var theDate=new Date();

	document.getElementById("curr_year").innerHTML=theDate.getFullYear();

}

</script>

</head>



<body onload="show_year()">

<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">

<tr>

<td class="banner" valign="top"><div style="margin:12px">

<ul id="MenuBar1" class="MenuBarHorizontal">
  <li><a href="index.html">Home</a>    </li>
  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
    <ul>
      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
      <li><a href="our_trips.html">Full Day/Night Charter </a></li>
      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
      <li><a href="reservations.php">Reservations</a></li>
    </ul>
  </li>
   <li><a class="MenuBarItemSubmenu" href="#">Captains</a>
    <ul>
      <li><a href="capatain_todd.html">Captain Todd</a>        </li>
      <li><a href="capatain_casey.html">Captain Casey</a></li>
      <li><a href="why_choose_us.html">Why Choose Us?</a></li>
    </ul>
  </li>
  <li><a href="" class="MenuBarItemSubmenu">Details</a>
    <ul>
      <li><a href="what_we_supply.html">What We Supply</a></li>
      <li><a href="what_to_bring.html">What To Bring</a></li>
      <li><a href="safety_rules.html">Safety Rules</a></li>
      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
    </ul>
  </li>
  <li><a href="directions.html">Directions</a>    </li>
</ul>

</div>

<br/>

<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>



</td>

</tr>

<tr>

<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->

<a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_fishing_tips.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>

<h2>Fishing Tips</h2>



<p><strong>MAC-ATAC Sportfishing Tips from Capt. Todd MacGregor</strong>:</p>

<ul>

  <li>

    <p><strong>Tip #1: The Daily Movement of Fish</strong></p>

<p>Fish tend to seek their optimal level of light. The  larger the fish, the more prevalent this can be. This is not a hard and fast  Rule, although it is a tendency. This is why we have more fish in the shallow water just  before dawn than at mid-day. The shallower the water, the warmer the water. The  deeper the water, the cooler the water. </p>

  When fish are in the shallows,  say less  than 20 feet, their metabolism is stimulated by the warmer water. Thus drives  their need to feed.&nbsp;

  <p>When they go through their daily migration to deeper  water (seeking optimum light level), the water is cooler and this slows their  metabolism down reducing their need to feed. This is why dawn and dusk are  considered 2 of the best times to go fishing. Especially when the fishing is  slow.&nbsp;</p>

    <p>I now take most of my charters in the early morning for  many reasons. This being said, we should always plan to start early, work  really hard, and expand our options by using time and the the fish metabolism  to our advantage. &nbsp;</p>

  </li>

</ul>

<table align="center" width="100%">

  <tr>

  <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>

  <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />

    then this is the place to call and book your next fishing trip</h4></td>

  <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>

  </tr>

  </table>

<!-- InstanceEndEditable --></div></td>

</tr>

<tr>

<td colspan="2" class="copyright">


    <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
    <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
    <br/>

Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>

<a class="copyright" href="index.html">Home</a> |

<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->

<a class="copyright" href="pictures.html">Pictures</a> |

<a class="copyright" href="our_trips.html">Our Trips</a> |

<a class="copyright" href="in_the_news.html">In the News</a> |

<a class="copyright" href="articles.html">Articles</a> |

<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>

<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>

Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"



</td>

</tr>

</table>

<script type="text/javascript">

<!--

var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

//-->

</script>

</body>

<!-- InstanceEnd --></html>

